*
{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1;
	    background:rgb(0, 0, 128);
}

h1
{
    margin-bottom: 15px;
    text-align: center;
    color:rgb(236, 10, 10);
}
h2 
{
    color: red;
    margin-bottom: 15px;
    text-align: center;
}

div
{
	font-size: 25px;
}

form {
    text-align: center;
}

.navbar {
        background:rgb(0, 0, 128);
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    
}

.navbar a {
        color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}

.navbar a:hover {
    color: red;
    text-decoration: underline;
}

.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;  
    padding: 0px;

}

.navbar ul {
  display: flex;
  padding: 25px;
  list-style-type: none;

}

.navbar ul li {
    margin-left: 20px;
}


::placeholder {
	color: red; 
	opacity: 0.25;
	font-family: lucida console;
    font-size: larger;
}

.container
{
    margin: 15px auto; 
    display: flex;
    padding: 30px 30px;
    
}

.header .container
{
    
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.boxes .container
{
    display: flex;
    justify-content: space-between;
        background-color: #a1c3ff;
}

ul {
    list-style: none;
}

.box
{
    flex: 1;
    background: rgb(0, 0, 128); 
    border-radius: 15px;
    margin: 20px 10px; 
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    padding: 5px 5px;
    font-weight: bold;
    color: rgb(148, 16, 16);
}
p {
    text-align: center;
    flex: 1;
    background-color: #a1c3ff;
    border-radius: 15px;
    margin: 2px 10px; 
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    padding: 5px 5px;
    margin-bottom: 5%;
    font-weight: bold;
    color: rgb(170, 33, 33);
}

.fa-brands, fa-empire, .fa-solid{
    color: white;
    padding-right: 5px;
}
 
.gallery:hover {
    border: 1px solid #777;
  }
  
.gallery img {
    display: block;
    margin-left: auto;
    margin-right: auto;

  }

.card {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    padding: 5px;
    margin: auto;
    
}
.showcase-form {
    position: relative;
    height: 318px;
    width: 200px;
    
}
.showcase-form .form-control {
    margin: 10px 0;
}
.form-control input[type='text'], .form-control input[type='number'], .form-control textarea[type='message'] {
    border: 0;
    border-bottom: 1px solid #b4becd;
    width: 100%;
}


img {
    vertical-align: middle;
  }
  
  /* Position the image container (needed to position the left and right arrows) */
  .container1 {
    position: relative;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
    cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
h3 {
    font-size: 40px;
    color: red;
    padding: 10px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* Number text (1/etc) */
  .numbertext {
    color: #000000;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* Container for image text */
  .caption-container {
    text-align: center;
    background-color: #222;
    padding: 2px 16px;
    color: white;
  }
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Six columns side by side */
  .column {
    float: left;
    width: 16.66%;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  

  footer {
    background-color: #a1c3ff; 
    padding: 5px;
    width: 90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

th, td {
    font-size: 18px;
}

h5{ 
    font-size: 20px;
    color: red;
    text-decoration: underline black;
    width: 194px;
    text-align: center;

}



@media (max-width: 768px){


h1 {
        font-size: 30px;
    }

.header .container{
        font-size: large;
        flex-direction: row;
        padding-top: 1px;
        text-align: center;
    }
    
.boxes .container {
    flex-direction: column;
    text-align: center;
    }
    
.box {
    font-size: 22px;
    text-align: left;
}

.navbar a {
    display: flex;
    font-size: 10px;
    padding-bottom: -10px;
    }
.navbar {
    display: flex;
}

}


